Skip to content
This repository has been archived by the owner. It is now read-only.
Permalink
Browse files
Revert "CB-13294: Updated version to 2.0.0 for deprecation"
This reverts commit 0df201c.
  • Loading branch information
stevengill committed Sep 20, 2017
1 parent c2521e9 commit 9ac42835e79c749db835c204c845783ce35f34a1
Showing 3 changed files with 4 additions and 4 deletions.
@@ -20,7 +20,7 @@
-->
# Release Notes

### 2.0.0 (Sep 18, 2017)
### 1.2.0 (Sep 18, 2017)
* [CB-12730](https://issues.apache.org/jira/browse/CB-12730) Integrate this plugin into `cordova-android@6.3.0` and deprecate this plugin as it is no longer needed.
* [CB-12730](https://issues.apache.org/jira/browse/CB-12730) Prevent plugin from installing with `cordova-android >= 6.3.0`

@@ -1,7 +1,7 @@
{
"name": "cordova-plugin-compat",
"description": "[DEPRECATED] This repo is for remaining backwards compatible with previous versions of Cordova.",
"version": "2.0.0",
"version": "1.2.1-dev",
"homepage": "http://github.com/apache/cordova-plugin-compat#readme",
"repository": {
"type": "git",
@@ -18,7 +18,7 @@
under the License.
-->
<plugin
xmlns="http://cordova.apache.org/ns/plugins/1.0" id="cordova-plugin-compat" version="2.0.0">
xmlns="http://cordova.apache.org/ns/plugins/1.0" id="cordova-plugin-compat" version="1.2.1-dev">
<name>Compat</name>
<description>[DEPRECATED] Cordova Compatibility Plugin</description>
<license>Apache 2.0</license>
@@ -34,4 +34,4 @@
<source-file src="src/android/PermissionHelper.java" target-dir="src/org/apache/cordova" />
<source-file src="src/android/BuildHelper.java" target-dir="src/org/apache/cordova" />
</platform>
</plugin>
</plugin>

0 comments on commit 9ac4283

Please sign in to comment.